﻿@media (max-width: 767px) {
	body{background: url(../img/all-bg.jpg);}
	.qz100zn{width:100%; margin: 0 auto; height:auto; text-align: right;display: none}
	.new-main-tx p{text-indent: 0;}
	.content{max-width:100%; overflow: hidden;}
	#divimg{display: none;}
	.container-content .info-default .info-page-body img{width: 100%;}
	.main-cont-2 .mian-cont-list .tabs-cont a{width: 100%; float: none;}
	.main-cont-2 .mian-cont-list .tabs-cont span{display: none;}
	.disn{display: none;}
	.main-cont-1 .main-cont-lb .swiper-container .swiper-slide img,.main-cont-1 .main-cont-lb .swiper-container{height: auto;}
	.main-cont-1 .main-cont-lb .swiper-container .swiper-slide{background: black;}
	.main-cont-1 .main-cont-lb .swiper-container .swiper-slide .silder-tx div{overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 70%;}
	.wid_c{width: 100%; margin: auto;}
	.wid_c .p_class{float: initial;}
	.ysq-heading .header-nav a{font-size: 12px;}
	.main-cont-nav .tabs{padding-left: 0;}
	.mian-cont-list .tabs-cont a, .main-cont-nav #tabs-container-a a,.main-cont-3 .item .item-right .item-body ul li a,.main-cont-nav #tabs-container a,.open-container a{font-size: 14px;}
	.cont-list #tabs-nav div a, .cont-list #tabs-nav-r div a{font-size: 14px; padding: 0px 10px;}
	.i-tabs .swiper-slide div a{font-size: 14px; width: 33.3%;}
	.open-container ul li a{padding-left: 0; font-size: 14px;}
	.index-cont .main-header h1 a,.index-cont .main-header h1{font-size: 24px;}
	.bottom-left div{/*display: none; */;}
	.main-footer .footer-bottom{height: 120px;}
	.cont-list-r{margin-top: 15px;}
	.iblock{display: none;}
	.none{display: block;}
	/*首页*/
	.cont-list-l,.cont-list-r{width: 100%;}
	.cont-list #tabs-nav div a{margin-right: 0;}
	.cont-list-l{width: 100%;}
	.cont-list{padding: 30px 20px;}
	.main-cont-5 .open-body{margin: 30px auto;}
	#open-tabs div a{width: auto; padding: 0px 7px; font-size: 14px;}
	#open-tabs .more{display: none;}
	.open-right-top .open-rtl,.open-right-top .open-rtr{margin-top: 20px;}
	.main-cont-5 .open-body .open-left,.main-cont-5 .open-body .open-right,.open-body .open-right .open-rtr,.open-body .open-right .open-rtl{width: 100%;}
	.open-right-bottom>.flot-l, .open-right-bottom>.flot-r{width: 100%; margin-bottom: 20px;}
	.index-cont .main-header{height: auto;}
	.main-cont-1 .main-cont-lb{width: 100%; height: auto;}
	.main-cont-1 .main-cont-nav{width: 100%; margin-top: 30px;}
	.main-cont-nav .tabs div a{font-size: 12px; padding: 0px 10px;}
	.main-cont-nav .tabs div a.active{font-size: 14px; line-height: 33px;}
	.main-cont-nav .tabs .more{font-size: 12px;}
	.main-cont-2 .main-cont-nav,.main-cont-2 .mian-cont-list{width: 100%;}
	.main-cont-3 .item .item-div{width: 100%; margin-bottom: 20px;}
	.main-cont-3 .item{margin-top: 10px; display: block;}
	.logo{display: block; width: 80%;}
	.logo img{width: 100%;}
	.content .navbar-header{background: white;}
	.content .navbar-header .navbar-toggle{border-color: white; margin: 12px 15px 12px 0; background: white;}
	.navbar .navbar-nav>li .search-inp{width: 100%; margin: auto;}
	#navbar .navbar-nav{margin-top: 15px; width: 100%; margin: 15px 0; /*background: #F2F2F2; */;}
	.content .navbar{background: white;}
	.navbar .navbar-nav>li a.mj-harf{margin: auto;}

	/*siderbaer-nav*/
	.sidebar-nav{display: none;}
	#main-menu .moble-cs{text-align: justify;}
	#main-menu .moble-cs a{display: block; padding: 5px 10px; font-size: 16px;}
	#main-menu .moble-cs .wid{/*display: none; */;}
	#main-menu .moble-cs .wid a{padding: 5px 25px; font-size: 14px;}

	#navbar{background: #e14840;}
	#navbar .moble-cs>a{color: white; border-bottom: 1px solid white; margin-bottom: 10px;}
	#navbar .moble-cs .wid a{color: white;}
	#navbar .moble-cs .wid{display: none;}
	.navbar .navbar-nav>li .hot-search,.navbar .navbar-nav>li .hot-search a{color: white;}
	.navbar .navbar-nav>li a.mj-harf{background: #fff; color: #e14840;}
	.hot-search{display: none;}
	.all-menu{padding-top: 8px; height: 70px; display: block;}
	.all-menu a{color: white;}
	.all-menu .almenu-left{width: 20%; float: left; color: white; text-align: center; font-size: 24px; height: 100%; line-height: 70px;}
	.all-menu .almenu-right{width: 80%; float: right; display: flex; flex-wrap: wrap; justify-content: space-around;}
	.all-menu .almenu-right a{color: white; display: block; height: 30px; line-height: 30px; padding: 0px 10px; border-left: 1px solid white; margin-bottom: 5px;}

	.main-content{padding-top: 10px!important;}

	/*底部样式*/
	.container-fluid{width: 100%;padding: 0; overflow: hidden;margin: 0;}
	.footer-top{display: none;width: 100%;}
	.main-footer .footer-bottom .footer-bottom-tx{width:100%; margin: 20px 0; padding:0 2%;}
	.main-footer .footer-bottom .bottom-left{width:64%;float: left;}
	.main-footer .footer-bottom .bottom-left p{margin-right:0;}
	.main-footer .footer-bottom .bottom-center,.main-footer .footer-bottom .bottom-right{/*display: none; */;}
	.main-footer .footer-bottom .bottom-center{width:14%;float: left;}
	.main-footer .footer-bottom .bottom-center img{}
	.main-footer .footer-bottom .bottom-right{width:18%;float: left; margin-left:0; }
	.main-footer .footer-bottom .bottom-ewm{float: left;display: none;}
	#zmgk{width:auto;}
	/* 领导介绍-图片列表 */
	.name-nav{height: 80px; width: 98%;}

	/*写信留言*/
	.letter-box .letter-top{padding: 10px 15px;}
	.letter-box .letter-inp{padding: 0px 15px;}
	.letter-box .letter-inp .clearfix{height: auto;}
	.letter-box .letter-inp .title-bt,.letter-box .letter-inp .title-inp{float: none;}
	.letter-box .letter-inp .title-inp{width: 100%; margin: 10px 0;}
	.letter-box .letter-inp .title-inp input.inp-s,.letter-box .letter-inp .title-inp input.inp-m{width: 100%;}
	.letter-box{height: auto; padding-bottom: 50px; margin-top: 20px;}

	/*新闻详情*/
	.new-main-tx{padding: 0;}
	.new-main-tx img{width: 100%;}
	.table-responsive{margin-bottom: 0;}
	.letter-box-info .letter-table table td:first-child{width: auto;}

	/*信息公开*/
	.container-content .content-pulic .main-1 ul{float: none; width: 100%; padding-left: 20px; border-right: 0!important;}
	.container-content .content-pulic .main-1 ul li a{width: 100%!important;}
	.container-content{padding-top: 35px;}
	.container-content .content-pulic .cont-main ul li a
	{width: 75%;}
	.container-content .content-pulic .cont-main ul li span
	{width: 25%;}
	.container-content .info-default .info-body ul li{padding: 10px 0; height: auto; line-height: normal;}
	.container-content .info-default .info-body ul li a{display: block; width: 100%; padding-bottom: 10px;}
	.container-content .info-default .info-body ul li span{float: none;}

	/*在线申请*/
	.info-body-online .online-top .online-body{padding: 0px 20px;}
	.onl-box{width: 100%; float: inherit; margin-bottom: 15px;}
	.onl-cont-box{margin-bottom: 0;}
	.onl-box .ol-name{text-align: left;}
	.onl-box input[type=radio]:first-child{margin-left: 0;}
	.onl-box input[type=radio]:nth-child(2){margin-left: 60px;}
	.onl-box .ol-inp input{width: 100%;}
	.onl-cont-box .ol-ct textarea,.onl-cont-box .ol-text input[type=text]{width: 100%;}
	.onl-cont-box .yzm-inp{width: 105px;}
	.img-list-lvy .col-xs-6 img{max-height: 104px;}
	#video{width: 100%; height: 600px; margin-bottom: 30px;}
	.info-body-result .search-div div input{width: 150px; float: left;}
	.info-body-result .search-div div .cxmm{width: 100%; margin-bottom: 10px; float: left; text-align: center;}
	/*信息公开*/
	.footet-top-box,.content,.main-content,.content-bg,.top,.w1100{width: 100%; padding: 0; margin: 0;}
	.main-content .top{margin-bottom: 15px;}
	.main-content .top .zfxxgk-font{width:100%;font-size: 24px; height: 50px;line-height: 50px;margin-top: 0;}
	.main-content .xxgk_box{width:100%;margin: 0;padding:1%;}
	.main-content .xxgk_box .zwxxgk_ss{width: 100%; margin: 10px auto 0;}
	.main-content .xxgk_box .zwxxgk_ss .inputText1{width:100%; float: left;background-size:100%; height: 38px; line-height: 38px;}
	.main-content .xxgk_box .zwxxgk_ss .inputText1 input{width: 78%; height: 26px; line-height: 26px; margin-left: 22px;}
	.main-content .xxgk_box .zwxxgk_ss .inputText1 input#inp-submit{background-size:70%; background-position:10px 5px;}
	/*信息公开菜单*/
	.left-col-down{display: none ;} /*子菜单*/
	.main-content-left{display: none; position: absolute; left:20px; top:0; z-index: 1032;background: #f5f5f5;}
	.ft_main_left{display: none; position: absolute; left:20px; top:66px; z-index: 1032;background: #f5f5f5;}
	.navbar_left{display: block; position: absolute; top:210px; left:0; width:25px; height:497px; background: url(/Templets/img/navbar_left.png) 0 0 no-repeat;z-index: 1033; cursor: pointer;}
	.main-content-left ul li a{font-size: 20px;}
	/*右侧*/
	.scroll_main{width:93%;}
	.xxgk_box .scroll_main{padding:20px 3%; width:94%;}
	.xxgk_box .xxgkzn{padding:0; width: 95%; height:auto;}	
	.xxgk_box .xxgkzn .scroll_wrap{padding:0; width: 100%; height: auto;}
	.xxgk_box .xxgkzn .scroll_wrap h1{width: 100%; line-height:50px;}
	.xxgk_box .xxgkzn .scroll_wrap .scroll_cont{width: 100%;}
	.xxgk_box .xxgkzn .scroll_wrap .scroll_cont .con{width: 100%; padding: 10px;}
	.scroll_wrap .scroll_cont{padding: 0;}
	.xxgk_box .scroll_main .scroll_wrap .con-main .info-list-cont .info-body{}
	.xxgk_box .scroll_main .scroll_wrap .con-main .info-list-cont .info-body ul li{overflow: hidden;}
	.xxgk_box .scroll_main .scroll_wrap .con-main .info-list-cont .info-body ul li a{padding: 0; width: 70%; overflow: hidden;}
	.xxgk_box .scroll_main .scroll_wrap .con-main .info-list-cont .info-body ul li span{padding: 0;margin: 0; text-align:right;}
	/*法定主动公开内容*/
	.ft_main_right,.xxlb-zt{width:95%;}
	/*搜索*/
	.fdzdxx input.input_text{width: 48%;padding-left:1%;}
	.fdzdxx input.btn_search{width:20%;}
	/*检索列表*/
	.main-content .xxjs tbody tr td:nth-child(1){}
	.main-content .xxjs tbody tr td:nth-child(2){}
	.main-content .xxjs tbody tr td:nth-child(3){}
	.small-title{line-height: 32px;}
	/*政务搜索*/
	.search-box-item{width: 100%;margin: 0 auto;}
	.search-box{min-height: auto;}
	.inquiry{width: 100%;text-align: center;}
	.thisInput-search{width: 95%; height: 50px;margin: 10px auto;float:none;}
	.thisInput-search .input-group-addon{height: 50px; line-height: 50px;padding: 0;text-align: center;}
	.jsearch-condition-box-title input{width: 30%;}
	#date-box{margin: 10px auto 0;}
	.result-box{width: 95%; margin: 0 auto; height:50px; line-height: 50px;}
	/*分页*/
	.foosun_pagebox>*{padding:4px 8px;margin-left: -1px;}
	.position{width: 100%; height: auto; display: block;}
	.position .position-txt{width: 100%; height: auto; line-height: 28px;display: block; padding:10px 5px;}
	/*部门单位镇、街道*/
	.logos{display: block; width:80px;}
	.logos img{width: 100%;}
	.unit{padding-left:90px; left: 0;height: 77px;line-height:70px;}
	.content-box{width:94%; height: auto;padding:0 3% 20px;}
	.article-title{height: 60px; line-height: 60px;font-size: 24px;}
	.public_box{width:93%;}
	.public_box .tabs_content{width:100%;padding:0;}
	.public_box .tabs_content .data-table th{display: none;}
	.public_box .tabs_content .form-input.address{width:70%;}
	.public_box .tabs_content .form-input.email{width:70%;}
	/*依申请公开查询*/
	.public_box .tabs_content .search_apply{width: 90%; margin: 0 auto;}
	.public_box .tabs_content .search_apply dl label{text-align: left; width: 100%;}
	.public_box .tabs_content .search_apply .apply input{width: 100%;}
	.public_box .tabs_content .search_apply .tp{padding: 0;display: inline-block;line-height: 26px;margin: 10px 0 15px;}
	/*侧边栏*/
	.main-content-left .side-menu{position: absolute; left:2px; top:20px; z-index: 1032;background: #f5f5f5;}
}

@media(max-width: 320px) {
	/*重点领域信息公开*/
	.public-imp .main-imp ul li span{display: none;}
	.public-imp .main-imp ul li a{width: 100%!important;}
	.info-body-online .online-top .online-body{padding: 0px 15px;}
	.onl-cont-box .yzm-inp{width: 20%;}
	.img-list-lvy .col-xs-6 img{max-height: 104px;}
	.info-body-result .search-div div input{width: 50%;}
	.info-body-result .search-div div .cxmm{width: 100%; margin-bottom: 10px; float: left; text-align: center;}
}

@media(min-width: 769px){
	.content .navbar-header{height: 195px; display: -webkit-flex; /* Safari */
  		display: flex; align-items: center;}
}
@media(min-width: 320px) and (max-width:640px) {
	.info-body-result .search-div div input{width: 50%;}
	.info-body-result .search-div div .cxmm{width: 30%; margin-bottom: 10px; float: left; text-align: center;}
	.sdgk_content{ width: 93%; height: auto; padding: 0 4% 0;}
	.sdgk_content h2{height: 60px;line-height:60px;padding: 0 4% 0;font-size: 20px;}
	.sdgk_content .sdgk_list{ width: 100%;padding: 10px 20px 10px;}
	.sdgk_content .sdgk_list ul li{ height:32px; line-height:32px; width: 49.2%;}
}
@media(min-width: 768px) and (max-width: 985px) {
	.navbar .navbar-nav > li .search-inp{width: 50%;}
	.navbar .navbar-nav{width: 100%; margin-top: 0px!important;}
	.navbar .navbar-nav>li a.mj-harf{margin: auto;}

	.info-body-result .search-div div input{width: 150px; float: left;}
	.info-body-result .search-div div .cxmm{width: 120px; margin-bottom: 10px; float: left; text-align: center;}
}

@media(min-width: 768px) and (max-width: 785px) {
	.navbar-fixed-top{position: inherit;}
	.sidebar-nav{/*top: 300px; */}
}

/*
 * Off Canvas
 * --------------------------------------------------
 */
		
@media screen and (max-width: 767px) {
	body {padding-top: 70px;}
	.row-offcanvas {position: relative; -webkit-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out;}
	.row-offcanvas-right {right: 0;}
	.row-offcanvas-left {left: 0;}
	.row-offcanvas-right .sidebar-offcanvas {right: -40%; /* 6 columns */;}
	.row-offcanvas-left .sidebar-offcanvas {left: -60%; /* 6 columns */;}
	.row-offcanvas-right.active {right: 40%; /* 6 columns */;}
	.row-offcanvas-left.active {left: 60%; /* 6 columns */;}
	.sidebar-offcanvas {position: absolute; top: 0; width: 60%; /* 6 columns */;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
	.onl-box{width: 100%; margin-bottom: 15px;}
	.onl-cont-box{margin-bottom: 0;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
#tabs-body-pc .swiper-slide a{margin-right: 0;}
#tabs-body-pc .swiper-slide a:nth-child(4n){margin-right: inherit;}
	.index-cont .main-header{height: auto;}
	.main-cont-1 .main-cont-lb{width: 100%; height: auto; margin-bottom: 30px;}
	.main-cont-1 .main-cont-nav,.main-cont-2 .main-cont-nav,.main-cont-2 .mian-cont-list{width: 100%;}
	.mian-cont-list .tabs-cont a{}
	.main-cont-2 .main-cont-nav,.main-cont-2 .mian-cont-list{width: 100%;}
	.main-cont-3 .item .item-div{width: 100%; margin-bottom: 20px;}
	.main-cont-3 .item{margin-top: 10px; display: block;}

	.main-cont-5 .open-body .open-left,
	.main-cont-5 .open-body .open-right,
	.open-body .open-right .open-rtr,
	.open-body .open-right .open-rtl{width: 100%;}
	.open-right-top .open-rtl,.open-right-top .open-rtr{margin-top: 20px;}
	.cont-list-l,.cont-list-r{width: 100%;}
	.tabs-icon div{display: flex; justify-content: space-between;}
	.cont-list-r{margin-top: 30px;}
	.img-list-lvy .col-xs-6 img{max-height: 177px;}
}
@media(max-width: 1024px){
	.newly-added{width: auto; margin: 30px 0;}
}

